How to install libfile-slurp-unicode-perl on Debian 9 (Stretch)